Subject: Re: Re*: git log --name-only improvement: show old file name in rename

From: Junio C Hamano <[email-masked]>
Date: Fri, 17 May 2024 19:05:54 -0700

Nathan Faulkner <[email-masked]> writes:

> That description sounds to me like it only shows files that existed in
> the from-commit, not any files that were created in the to-commit.

Sorry, this was a typo/thinko.  An updated version was posted on the
list after the message you are responding to.